A Sandcastle Documented Class Library

# OptionsWindow
ButterflowWrapper_ButterflowExited Method

Butterflow wrapper butterflow exited.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void ButterflowWrapper_ButterflowExited(
    	Object sender,
    	ButterflowWrapperButterflowExitArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: butterflow_ui
  ButterflowWrapper
  ButterflowExitArgs
  The ButterflowExitArgs to process.

See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace